<?php
$z[0]=Array("field","炒拨拉,炒拨拉介绍,山丹县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","炒拨拉炒拨拉因动作而得名。支以铸铁鏊子，将切好的羊肝、肺、肚、肠、心等佐以调料葱花蒜苗下锅，以柴禾或煤炭为燃料，用猛火爆炒，待熟即食。炒拨拉冬季进食最佳，麻辣适度，肥而不腻，烟熏火燎，边炒边吃，美味可口，热热乎乎，实在是一种不可多见的街头小",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","炒拨拉_山丹县特产炒拨拉",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炒拨拉\n</p><p>　　炒拨拉因动作而得名。支以铸铁鏊子，将切好的羊肝、肺、肚、肠、心等佐以调料葱花蒜苗下锅，以柴禾或为燃料，用猛火爆炒，待熟即食。\n</p><p>　　炒拨拉冬季进食最佳，麻辣适度，肥而不腻，烟熏火燎，边炒边吃，美味可口，热热乎乎，实在是一种不可多见的街头。",546,845);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059130S9430-34213.gif",847,934);
$z[7][4]['name']="litpic";

?>